from flask import Flask
from flask import request
from flask import abort, redirect, url_for
import os
import hhh_kw
app = Flask(__name__,static_url_path='')


@app.route('/')
def index():
    return redirect('/index.html')

@app.route('/gen_from_kw', methods=['GET', 'POST'])
def gen_from_kw():
#    search = request.args.get("search")
    kw=request.form.get('kw')
    return kw

if __name__ == '__main__':
    app.run(host='0.0.0.0', port=11313)

